# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the plasma-desktop package.
#
# Enol P. <enolp@softastur.org>, 2023.
msgid ""
msgstr ""
"Project-Id-Version: plasma-desktop\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-11-09 01:39+0000\n"
"PO-Revision-Date: 2023-05-03 21:48+0200\n"
"Last-Translator: Enol P. <enolp@softastur.org>\n"
"Language-Team: \n"
"Language: ast\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 23.04.0\n"

#: contents/config/config.qml:13
#, kde-format
msgid "General"
msgstr ""

#: contents/ui/ConfigGeneral.qml:28
#, kde-format
msgid "Show active application's name on Panel button"
msgstr ""

#: contents/ui/ConfigGeneral.qml:48
#, kde-format
msgid "Only icons can be shown when the Panel is vertical."
msgstr ""

#: contents/ui/ConfigGeneral.qml:50
#, kde-format
msgid "Not applicable when the widget is on the Desktop."
msgstr ""

#: contents/ui/main.qml:96
#, kde-format
msgid "Plasma Desktop"
msgstr ""
